---

#! /db/releases/20241224141430/lkp-src/jobs/filebench-part1.yaml
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: ext4
fs2: cifs
filebench-setup:
  test: fivestreamwritedirect.f
filebench:
job_origin: filebench-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp6
tbox_group: lkp-icl-2sp6
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamwritedirect.f-debian-12-x86_64-20240206.cgz-8f97b4a68ea2-20241229-109449-zk5uhl-1.yaml"
id: 17af0c4a7abe9284811a5d1c2dd9f5e74a413601
queuer_version: "/zday/lkp"

#! /db/releases/20241224141430/lkp-src/hosts/lkp-icl-2sp6
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA06X8DA-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204002V800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634503K8400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x699fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
ucode: '0xd0003a5'

#! /db/releases/20241224141430/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20241224141430/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20241224141430/lkp-src/include/disk/nr_hdd

#! /db/releases/20241224141430/lkp-src/include/queue/cyclic
commit: 8f97b4a68ea216bad142a5391e30fa63c8efce30

#! /db/releases/20241224141430/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4
enqueue_time: 2024-12-29 09:03:02.993576885 +08:00
_rt: "/result/filebench/performance-1HDD-ext4-cifs-fivestreamwritedirect.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30"
compiler: gcc-12
head_commit: 52c1b7f3203044ab08a99674067c409d16672781
base_commit: 4bbf9020becbfd8fc2c3da790855b7042fad455b
branch: linux-devel/devel-hourly-20241223-154007
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241227-195034"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-ext4-cifs-fivestreamwritedirect.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30/vmlinuz-6.13.0-rc2-00305-g8f97b4a68ea2
- branch=linux-devel/devel-hourly-20241223-154007
- job=/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamwritedirect.f-debian-12-x86_64-20240206.cgz-8f97b4a68ea2-20241229-109449-zk5uhl-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=8f97b4a68ea216bad142a5391e30fa63c8efce30
- intremap=posted_msi
- acpi_rsdp=0x699fd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/filebench-x86_64-22620e6-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241227195502/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamwritedirect.f-debian-12-x86_64-20240206.cgz-8f97b4a68ea2-20241229-109449-zk5uhl-1.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30/vmlinuz-6.13.0-rc2-00305-g8f97b4a68ea2"
result_root: "/result/filebench/performance-1HDD-ext4-cifs-fivestreamwritedirect.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/8f97b4a68ea216bad142a5391e30fa63c8efce30/1"

#! /db/releases/20241228094948/lkp-src/include/site/inn
dequeue_time: 2024-12-29 09:15:25.151946137 +08:00
job_state: incomplete
loadavg: 1.96 0.71 0.25 2/1256 2680
start_time: '1735435043'
end_time: '1735435043'
version: "/lkp/lkp/.src-20241227-195034:595d4593f463:126761941f80"
